<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/all_7_fff_bg"
    android:paddingHorizontal="10dp"
    android:paddingVertical="3dp">

    <TextView
        android:id="@+id/tv_item_text"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center"
        android:textColor="@color/normal_color"
        android:background="#eeeeee"
        android:textSize="16sp"
        tools:text="item内容" />

</RelativeLayout>
